Ask Your Question
0

Solved-LibreOffice 4.2.1(Ubuntu 12.04) - Error - not open network files [closed]

asked 2014-02-27 22:16:52 +0100

gegon69 gravatar image

updated 2015-08-27 13:07:27 +0100

Alex Kemp gravatar image

LibreOffice 4.2.1 (linux -Ubuntu 12.04) -Error -not open network files (samba) using nautilus. I installed this version by downloading the files from the libreoffice website and installed using sudo dpkg-i *.deb (As I always do)

It seems that this error is only for Ubuntu 12.04, using LibreOffice 4.1.x or 4.2.x. Several people reported this error. I guess it's caused by old versions of GNOME\Samba libs.

I return to my old familiar LibreOffice 4.0.6

Download LibreOffice 4.0.6.2 Ubuntu / Debian : http://downloadarchive.documentfoundation.org/libreoffice/old/4.0.6.2/deb/

Solved (LibreOffice 4.2.1 - Ubuntu 12.04 ):

After installing LibreOffice 4.2.1, put in the terminal:

sudo sed -i 's/X-GIO-NoFuse=true/#X-GIO-NoFuse=true/' /usr/share/applications/libreoffice*

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by Alex Kemp
close date 2016-02-20 06:29:14.516313

1 Answer

Sort by » oldest newest most voted
0

answered 2014-02-27 23:38:48 +0100

oweng gravatar image

It is possible your problem is related to the GVFS issue outlined in this answer. A workaround is provided. Please report back if it works (or not).

edit flag offensive delete link more

Comments

Thank you very much! After installing LibreOffice 4.2.1, put in the terminal:

sudo sed -i 's/X-GIO-NoFuse=true/#X-GIO-NoFuse=true/' /usr/share/applications/libreoffice*

gegon69 gravatar imagegegon69 ( 2014-03-05 22:14:35 +0100 )edit
bjoern-michaelsen gravatar imagebjoern-michaelsen ( 2014-03-28 01:54:45 +0100 )edit

Question Tools

1 follower

Stats

Asked: 2014-02-27 22:16:52 +0100

Seen: 2,018 times

Last updated: Mar 05 '14